.FONT14BLACK {
	font: 14px/20px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
	letter-spacing: 1px;
}
.FONT14GRAY {
	font: 14px/20px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
	letter-spacing: 1px;
}
.FONT12BLACK {
	font: 12px/18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #000000;
	letter-spacing: 1px;
}
.FONT12GRAY {
	font: 12px/18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666666;
	letter-spacing: 1px;
}
.Table_A {
	padding: 3px;
	height: auto;
	width: auto;
	border-top: 1px solid #8A9972;
	border-right: 1px solid #8A9972;
	border-bottom: 1px solid #8A9972;
	border-left: 1px solid #8A9972;
}
.No-colorFONT14 {
	font: 14px/20px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 1px;
}
.No-colorFONT12 {
	font: 12px/18px "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 1px;
}
.FONT10 {
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 1px;
}
